LABEL
ACMDNUM  = "# OF DOCTOR VISITS PAST YEAR"
ADLTCNT  = "# OF ADULTS IN HOUSEHOLD"
AGEGRP_A = "AGE GROUP FOR ADULT"
AGESEX   = "AGE OF FIRST SEXUAL INTERCOURSE"
AHEDUC   = "ADULT EDUCATIONAL ATTAINMENT"
AI52     = "ANYONE ELSE PAY PART TEEN'S HEALTH PLAN"
AI55     = "PAYS FOR ANY PART TEEN'S HEALTH PLAN"
AI56     = "COUNTRY TEEN'S MOTHER/FATHER BORN"
AI57     = "TEEN'S MOTHER/FATHER NOW LIVES IN US"
AI58     = "TEEN'S MOTHER/FATHER U.S. CITIZEN"
AI59     = "TEEN'S MOTHER/FATHER HAS GREEN CARD"
AI60     = "# OF YRS TEEN'S MOTHER/FATHER LIVED IN US"
AI71     = "TEEN COVERED BY HEALTHY KIDS"
AI53_1   = "HELP PAY FOR TEEN INS: CURRENT EMPLOYER"
AI53_2   = "HELP PAY FOR TEEN INS: FORMER EMPLOYER"
AI53_3   = "HELP PAY FOR TEEN INS: UNION"
AI53_4   = "HELP PAY FOR TEEN INS: SPOUSE'S CURRENT EMPLOYER"
AI53_5   = "HELP PAY FOR TEEN INS : SPOUSE'S FORMER EMPLYR"
AI53_6   = "HELP PAY FOR TEEN INS: PROF/FRATRNL ORG"
AI53_7   = "HELP PAY FOR TEEN INS: MEDCAID/MEDI-CAL"
AI53_8   = "HELP PAY FOR TEEN INS: HEALTHY FAMILIES"
AI53_9   = "HELP PAY FOR TEEN INS: OTHER"
AI53_10  = "HELP PAY FOR TEEN INS: HEALTHY KIDS"
AI53_A   = "HELP PAY FOR TEEN INS: 1ST RESPONSE"
AI53_B   = "HELP PAY FOR TEEN INS: 2ND RESPONSE"
AI53_C   = "HELP PAY FOR TEEN INS: 3RD RESPONSE"
AI53_D   = "HELP PAY FOR TEEN INS: 4TH RESPONSE"
AI53_E   = "HELP PAY FOR TEEN INS: 5TH RESPONSE"
AI53_F   = "HELP PAY FOR TEEN INS: 6TH RESPONSE"
AI53_G   = "HELP PAY FOR TEEN INS: 7TH RESPONSE"
AI60FMT  = "# OF YRS TEEN'S MOTHER/FATHER LIVED IN US - FORMAT"
AI60YR   = "YEAR TEEN'S MOTHER/FATHER FIRST CAME TO US"
ARINFO   = "SOURCE OF ADULT INFORMATION (AR OR MKA)"
ASIAN9   = "ASIAN SUBTYPES- (9 TYPES) (PUF RECODE)"
ASIAN10  = "ASIAN SUBTYPES (10 TYPES)"
ASNHP2   = "ASIAN GROUP-UCLA CHPR DEFINITION, UNBRIDGED"
ASNHP2_P = "ASIAN GROUP-UCLA CHPR DEFINITION, UNBRIDGED (PUF RECODE)"
ASTCUR   = "CURRENT ASTHMA"
ASTS     = "ASTHMA SYMPTOMS PAST 12 MOS FOR POPULATION W/ DIAGNOSED ASTHMA"
ASTYR    = "ASTHMA SYMPTOMS PAST 12 MOS FOR POPULATION W/ CURRENT ASTHMA"
BASEID   = "CASE ID - BASEID"
BESTZIP  = "ZIPCODE"
BINGE_F  = "FEMALE BINGE DRINKING - 4+ DRINKS"
BINGE_M  = "MALE BINGE DRINKING - 5+ DRINKS"
BINGE_MF = "BINGE DRINKING - 5+ DRINKS (MALE), 4+ DRINKS (FEMALE)"
BMI      = "BODY MASS INDEX"
BMITN    = "AGE AND GENDER SPECIFIC BMI PERCENTILE (CONTINUOUS)"
BMI_P    = "BODY MASS INDEX (PUF RECODE)"
CATRIBE  = "CALIFORNIA TRIBE"
TRACT    = "CENSUS TRACT"
CHINESE  = "CHINESE"
CHLDCNT  = "# OF ELIGIBLE CHILDREN 0-11 IN HOUSEHOLD"
CHLDHH   = "# OF ALL CHILDREN AGE 0-11 IN HOUSEHOLD"
CITIZ1_F = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (4 LVLS)"
CITIZ1_M = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (4 LVLS)"
CITIZ2_F = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (3 LVLS)"
CITIZ2_M = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (3 LVLS)"
CITIZEN1 = "CITIZENSHIP AND IMMIGRATION STATUS (4 LVLS)"
CITIZEN2 = "CITIZENSHIP STATUS (3 LVLS)"
CNTRYF   = "COUNTRY FATHER BORN IN"
CNTRYM   = "COUNTRY MOTHER BORN IN"
CNTRYS   = "COUNTRY BORN IN"
CONDOM2  = "CONDOM USE WITHOUT HORMONAL METHOD"
CONHORM2 = "CONDOM USE WITH HORMONAL METHOD"
DISTRESS = "SERIOUS PSYCHOLOGICAL DISTRESS"
DOCT_YR  = "VISITED A DOCTOR DURING PAST 12 MOS"
DSTRS30  = "LIKELY HAS PSYCHOLOGICAL DISTRESS PAST MONTH"
ELIGPP03 = "ELIG PRGM (2003) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP04 = "ELIG PRGM (2004) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP05 = "ELIG PRGM (2005) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP07 = "ELIG PRGM (2007) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPRG3 = "MEDI-CAL (MEDICAID)/HEALTHY FAM ELIG. - UNINSURED"
ELIGPRG4 = "MEDI-CAL (MEDICAID)/HEALTHY FAM ELIG. - UNINSURED"
ELIGSP   = "ELIG PRGM INCL STATE POSSIBLE CHILD COVERAGE EXPANSIONS"
ER       = "ER VISIT WITHIN THE PAST YEAR"
FAMCIT   = "FAMILY CITIZENSHIP STATUS"
FAMT4    = "FAMILY TYPE (4 LVLS)"
FAM_SIZE = "FAMILY SIZE"
FAM_TYPE = "FAMILY TYPE"
FILIPINO = "FILIPINO"
FIPS_CNT = "FIPS COUNTY (PROVIDED BY UCLA)"
FV5DAY   = "5+ FRUIT/VEGS. A DAY"
GEO_AR   = "RECODE OF GEOCODE ACCURACY"
HGHTI    = "HEIGHT - INCHES"
HGHTI_P  = "HEIGHT - INCHES (PUF RECODE)"
HGHTM    = "HEIGHT - METERS"
HGHTM_P  = "HEIGHT - METERS (PUF RECODE)"
HHSIZE_P = "HOUSEHOLD SIZE (PUF RECODE)"
HHSMK    = "HOUSEHOLD SMOKING"
HH_SIZE  = "HOUSEHOLD SIZE"
HTFLAG   = "OUTLIER FLAG FOR HEIGHT"
IA1      = "TEEN COVERED BY MEDI-CAL"
IA2      = "TEEN COVERED BY HEALTHY FAMILIES PROGRAM"
IA3      = "TEEN COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER OR UNION"
IA4      = "TEEN COVERED BY DIRECTLY PURCHASED HEALTH INS"
IA6      = "TEEN COVERED BY MILITARY CARE"
IA7      = "TEEN COVERED BY OTHER GOV'T HEALTH PLAN"
IA8      = "TEEN HAS HEALTH INS NOT MENTIONED"
IA14     = "TEEN COVERED FOR PRESCRIPTIONS"
IA18     = "MAIN REASON TEEN HAS NO HEALTH INS"
IA20     = "TEEN COVERED BY HEALTH INS IN PAST 12 MOS"
IA21     = "HOW LONG SINCE TEEN LAST HAD HEALTH INS"
IA22     = "# OF MOS IN PAST 12 MOS TEEN HAD HEALTH INS"
IA24     = "TEEN HAD CURRENT HEALTH INS FOR ALL OF PAST 12 MOS"
IA25     = "TEEN HAD OTHER HEALTH INS WHEN NOT COVERED BY CURRENT"
IA27     = "TEEN HAD NO HEALTH INS AT ALL ANYTIME IN PAST 12 MOS"
IA28     = "# OF MOS TEEN HAD NO HEALTH INS AT ALL IN PAST 12 MONS"
IA29     = "MAIN REASON TEEN HAD NO HEALTH INS"
IA10A    = "TEEN HAS SAME INS AS ADULT RESPONDENT"
IA23_1   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: MEDI-CAL"
IA23_2   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: HEALTHY FAMILIES"
IA23_3   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: EMPLOYER/UNION"
IA23_4   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: OTHER HEALTH PLAN"
IA23_5   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: HEALTHY KIDS"
IA23_A   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 1ST RESPONSE"
IA23_B   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 2ND RESPONSE"
IA23_C   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 3RD RESPONSE"
IA23_D   = "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 4TH RESPONSE"
IA26_1   = "TEEN'S OTHER HEALTH INS: MEDI-CAL"
IA26_2   = "TEEN'S OTHER HEALTH INS: HEALTHY FAMILIES"
IA26_3   = "TEEN'S OTHER HEALTH INS: EMPLOYER/UNION"
IA26_4   = "TEEN'S OTHER HEALTH INS: OTHER HEALTH PLAN"
IA26_5   = "TEEN'S OTHER HEALTH INS: HEALTHY KIDS"
IA26_A   = "TEEN'S OTHER HEALTH INS: 1ST RESPONSE"
IA26_B   = "TEEN'S OTHER HEALTH INS: 2ND RESPONSE"
IA26_C   = "TEEN'S OTHER HEALTH INS: 3RD RESPONSE"
IA26_D   = "TEEN'S OTHER HEALTH INS: 4TH RESPONSE"
IA2A     = "MAIN REASON TEEN NOT ENROLLED IN HEALTHY FAMILIES PROGRAM"
IA9_1    = "TEEN'S HEALTH INS TYPE: EMPLOYER/UNION"
IA9_2    = "TEEN'S HEALTH INS TYPE: SCHOOL, PROFESSIONAL ASSOCIATION, ETC."
IA9_3    = "TEEN'S HEALTH INS TYPE: DIRECTLY PURCHASED HEALTH INS"
IA9_4    = "TEEN'S HEALTH INS TYPE: MEDICARE"
IA9_5    = "TEEN'S HEALTH INS TYPE: MEDI-CAL"
IA9_6    = "TEEN'S HEALTH INS TYPE: HEALTHY FAMILIES"
IA9_7    = "TEEN'S HEALTH INS TYPE: MILITARY HEALTH CARE"
IA9_8    = "TEEN'S HEALTH INS TYPE: INDIAN HEALTH SERVICE, TRIBAL HEALTH"
IA9_9    = "TEEN'S HEALTH INS TYPE: OTHER GOVT HEALTH PLAN"
IA9_10   = "TEEN'S HEALTH INS TYPE: OTHER NON-GOV'T HEALTH PLAN"
IA9_11   = "TEEN'S HEALTH INS TYPE: HEALTHY KIDS"
IA9_A    = "TEEN'S HEALTH INS TYPE: 1ST RESPONSE"
IA9_B    = "TEEN'S HEALTH INS TYPE: 2ND RESPONSE"
IA9_C    = "TEEN'S HEALTH INS TYPE: 3RD RESPONSE"
IA9_D    = "TEEN'S HEALTH INS TYPE: 4TH RESPONSE"
IA9_E    = "TEEN'S HEALTH INS TYPE: 5TH RESPONSE"
IA9_F    = "TEEN'S HEALTH INS TYPE: 6TH RESPONSE"
IA9_G    = "TEEN'S HEALTH INS TYPE: 7TH RESPONSE"
IAP1     = "CURRENTLY ON AFDC/TANF/CALWORKS"
IAP2     = "CURRENTLY GETTING FOOD STAMPS"
IHS      = "COVERED BY INDIAN HEALTH SERVICES"
INS      = "CURRENTLY INSURED"
INS64    = "TYPE OF CURRENT HEALTH COVERAGE SOURCE - UNDER 65"
INS12M   = "MOS COVERED BY HEALTH PLANS LAST 12 MOS"
INSANY   = "ANY INS IN LAST 12 MOS"
INSEM    = "COVERED BY EMPLOYER-BASED PLANS"
INSHF    = "COVERED BY HEALTHY FAMILIES"
INSHK    = "COVERED BY HEALTHY KIDS"
INSMC    = "COVERED BY MEDICARE"
INSMD    = "COVERED BY MEDI-CAL"
INSML    = "COVERED BY MILITARY HEALTH PLANS"
INSOG    = "COVERED BY OTHER GOVT PLANS"
INSOT    = "COVERED BY OTHER NON-GOVT PLANS"
INSPR    = "COVERED BY PLANS PURCHASED ON OWN"
INSTYPE  = "INSURANCE TYPE"
INST_12  = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS:8 LVLS"
INTVLANG = "LANGUAGE OF INTERVIEW"
KIDCNT   = "COUNT OF ALL CHILDREN AND TEENS ENUMERATED IN HH"
LANGHOME = "LANGUAGE SPOKEN AT HOME"
LATIN7TP = "LATIN/HISPANIC SUBTYPES (7 LVLS)"
LATIN9TP = "LATIN/HISPANIC SUBTYPES (9 LVLS)"
MA5      = "TEEN HAS SAME INS AS SPOUSE"
MA6      = "TEEN HAS SAME INS AS CHILD"
MA7      = "NAME OF TEEN'S MAIN HEALTH PLAN"
MA8      = "TEEN'S HEALTH PLAN IS HMO"
MA10     = "TEEN HAS DENTAL INS"
MA7_P    = "NAME OF HEALTH PLAN (PUF RECODE)"
MAINRSLT = "RESULT CODE FOR EXTENDED"
MJ_MNTH  = "MARIJUANA USE PAST 30 DAYS"
OMBSRASO = "OMB S-R NONHISPANIC ASIAN GROUP (ONLY)"
OMBSRREO = "OMB/CURRENT DOF RACE - ETHNICITY"
OVRWT    = "OVERWEIGHT OR OBESE"
PERSNUM  = "INTERVIEW SUBJECT PERSON NUMBER"
PMARIT   = "PARENTS' MARITAL STATUS (3 LVLS)"
PMARIT2  = "PARENTS' MARITAL STATUS (4 LVLS)"
POVGWD   = "FAMILY POVERTY THRESHOLD LEVEL"
POVGWD_P = "FAMILY POVERTY THRESHOLD LEVEL (PUF RECODE)"
POVLL    = "POVERTY LEVEL"
POVLL2   = "POVERTY LEVEL AS TIMES OF 100% FPL"
POVLL2_P = "POVERTY LEVEL AT TIMES OF 100% FPL (PUF RECODE)"
PUF_ID   = "PUBLIC USE FILE ID"
RACECEN  = "RACE - CENSUS 2000 DEFINITION"
RACECN_A = "RACE - CENSUS 2000 DEFINITION (ADULT)"
RACECN_P = "RACE - CENSUS 2000 DEFINITION (PUF RECODE)"
RACEDOF  = "RACE - FORMER DOF RACE-ETHNICITY"
RACEDO_A = "RACE - FORMER DOF RACE-ETHNICITY (ADULT)"
RACEDO_P = "RACE - FORMER DOF RACE-ETHNICITY (PUF RECODE)"
RACEHP2A = "RACE - UCLA CHPR DEFINITION, UNBRIDGED (ADULT)"
RACEHP2P = "RACE - UCLA CHPR DEFINITION, UNBRIDGED (PUF RECODE)"
RACEHPR2 = "RACE - UCLA CHPR DEFINITION, UNBRIDGED"
RAKEDW0  = "CHIS2007 RAKED WEIGHT - FULL SAMPLE"
RAKEDW1  = "CHIS2007 RAKED WEIGHT - REPLICATE 1"
RAKEDW2  = "CHIS2007 RAKED WEIGHT - REPLICATE 2"
RAKEDW3  = "CHIS2007 RAKED WEIGHT - REPLICATE 3"
RAKEDW4  = "CHIS2007 RAKED WEIGHT - REPLICATE 4"
RAKEDW5  = "CHIS2007 RAKED WEIGHT - REPLICATE 5"
RAKEDW6  = "CHIS2007 RAKED WEIGHT - REPLICATE 6"
RAKEDW7  = "CHIS2007 RAKED WEIGHT - REPLICATE 7"
RAKEDW8  = "CHIS2007 RAKED WEIGHT - REPLICATE 8"
RAKEDW9  = "CHIS2007 RAKED WEIGHT - REPLICATE 9"
RAKEDW10 = "CHIS2007 RAKED WEIGHT - REPLICATE 10"
RAKEDW11 = "CHIS2007 RAKED WEIGHT - REPLICATE 11"
RAKEDW12 = "CHIS2007 RAKED WEIGHT - REPLICATE 12"
RAKEDW13 = "CHIS2007 RAKED WEIGHT - REPLICATE 13"
RAKEDW14 = "CHIS2007 RAKED WEIGHT - REPLICATE 14"
RAKEDW15 = "CHIS2007 RAKED WEIGHT - REPLICATE 15"
RAKEDW16 = "CHIS2007 RAKED WEIGHT - REPLICATE 16"
RAKEDW17 = "CHIS2007 RAKED WEIGHT - REPLICATE 17"
RAKEDW18 = "CHIS2007 RAKED WEIGHT - REPLICATE 18"
RAKEDW19 = "CHIS2007 RAKED WEIGHT - REPLICATE 19"
RAKEDW20 = "CHIS2007 RAKED WEIGHT - REPLICATE 20"
RAKEDW21 = "CHIS2007 RAKED WEIGHT - REPLICATE 21"
RAKEDW22 = "CHIS2007 RAKED WEIGHT - REPLICATE 22"
RAKEDW23 = "CHIS2007 RAKED WEIGHT - REPLICATE 23"
RAKEDW24 = "CHIS2007 RAKED WEIGHT - REPLICATE 24"
RAKEDW25 = "CHIS2007 RAKED WEIGHT - REPLICATE 25"
RAKEDW26 = "CHIS2007 RAKED WEIGHT - REPLICATE 26"
RAKEDW27 = "CHIS2007 RAKED WEIGHT - REPLICATE 27"
RAKEDW28 = "CHIS2007 RAKED WEIGHT - REPLICATE 28"
RAKEDW29 = "CHIS2007 RAKED WEIGHT - REPLICATE 29"
RAKEDW30 = "CHIS2007 RAKED WEIGHT - REPLICATE 30"
RAKEDW31 = "CHIS2007 RAKED WEIGHT - REPLICATE 31"
RAKEDW32 = "CHIS2007 RAKED WEIGHT - REPLICATE 32"
RAKEDW33 = "CHIS2007 RAKED WEIGHT - REPLICATE 33"
RAKEDW34 = "CHIS2007 RAKED WEIGHT - REPLICATE 34"
RAKEDW35 = "CHIS2007 RAKED WEIGHT - REPLICATE 35"
RAKEDW36 = "CHIS2007 RAKED WEIGHT - REPLICATE 36"
RAKEDW37 = "CHIS2007 RAKED WEIGHT - REPLICATE 37"
RAKEDW38 = "CHIS2007 RAKED WEIGHT - REPLICATE 38"
RAKEDW39 = "CHIS2007 RAKED WEIGHT - REPLICATE 39"
RAKEDW40 = "CHIS2007 RAKED WEIGHT - REPLICATE 40"
RAKEDW41 = "CHIS2007 RAKED WEIGHT - REPLICATE 41"
RAKEDW42 = "CHIS2007 RAKED WEIGHT - REPLICATE 42"
RAKEDW43 = "CHIS2007 RAKED WEIGHT - REPLICATE 43"
RAKEDW44 = "CHIS2007 RAKED WEIGHT - REPLICATE 44"
RAKEDW45 = "CHIS2007 RAKED WEIGHT - REPLICATE 45"
RAKEDW46 = "CHIS2007 RAKED WEIGHT - REPLICATE 46"
RAKEDW47 = "CHIS2007 RAKED WEIGHT - REPLICATE 47"
RAKEDW48 = "CHIS2007 RAKED WEIGHT - REPLICATE 48"
RAKEDW49 = "CHIS2007 RAKED WEIGHT - REPLICATE 49"
RAKEDW50 = "CHIS2007 RAKED WEIGHT - REPLICATE 50"
RAKEDW51 = "CHIS2007 RAKED WEIGHT - REPLICATE 51"
RAKEDW52 = "CHIS2007 RAKED WEIGHT - REPLICATE 52"
RAKEDW53 = "CHIS2007 RAKED WEIGHT - REPLICATE 53"
RAKEDW54 = "CHIS2007 RAKED WEIGHT - REPLICATE 54"
RAKEDW55 = "CHIS2007 RAKED WEIGHT - REPLICATE 55"
RAKEDW56 = "CHIS2007 RAKED WEIGHT - REPLICATE 56"
RAKEDW57 = "CHIS2007 RAKED WEIGHT - REPLICATE 57"
RAKEDW58 = "CHIS2007 RAKED WEIGHT - REPLICATE 58"
RAKEDW59 = "CHIS2007 RAKED WEIGHT - REPLICATE 59"
RAKEDW60 = "CHIS2007 RAKED WEIGHT - REPLICATE 60"
RAKEDW61 = "CHIS2007 RAKED WEIGHT - REPLICATE 61"
RAKEDW62 = "CHIS2007 RAKED WEIGHT - REPLICATE 62"
RAKEDW63 = "CHIS2007 RAKED WEIGHT - REPLICATE 63"
RAKEDW64 = "CHIS2007 RAKED WEIGHT - REPLICATE 64"
RAKEDW65 = "CHIS2007 RAKED WEIGHT - REPLICATE 65"
RAKEDW66 = "CHIS2007 RAKED WEIGHT - REPLICATE 66"
RAKEDW67 = "CHIS2007 RAKED WEIGHT - REPLICATE 67"
RAKEDW68 = "CHIS2007 RAKED WEIGHT - REPLICATE 68"
RAKEDW69 = "CHIS2007 RAKED WEIGHT - REPLICATE 69"
RAKEDW70 = "CHIS2007 RAKED WEIGHT - REPLICATE 70"
RAKEDW71 = "CHIS2007 RAKED WEIGHT - REPLICATE 71"
RAKEDW72 = "CHIS2007 RAKED WEIGHT - REPLICATE 72"
RAKEDW73 = "CHIS2007 RAKED WEIGHT - REPLICATE 73"
RAKEDW74 = "CHIS2007 RAKED WEIGHT - REPLICATE 74"
RAKEDW75 = "CHIS2007 RAKED WEIGHT - REPLICATE 75"
RAKEDW76 = "CHIS2007 RAKED WEIGHT - REPLICATE 76"
RAKEDW77 = "CHIS2007 RAKED WEIGHT - REPLICATE 77"
RAKEDW78 = "CHIS2007 RAKED WEIGHT - REPLICATE 78"
RAKEDW79 = "CHIS2007 RAKED WEIGHT - REPLICATE 79"
RAKEDW80 = "CHIS2007 RAKED WEIGHT - REPLICATE 80"
RBMI     = "AGE AND GENDER SPECIFIC BMI (4 LVLS)"
REGION7  = "STRATA REGIONS (7)"
REGION41 = "STRATA REGIONS (41)"
REGION44 = "STRATA REGIONS (44)"
RSN_UNI2 = "REASON FOR UNINSURED STATUS PAST 12 MOS"
RSN_UNIN = "REASON FOR CURRENTLY UNINSURED STATUS"
SCH_DIS  = "SCHOOL NAME MATCHING DISPOSITION"
SCH_TYP  = "TYPE OF SCHOOL ATTENDED"
SMKCUR   = "CURRENT SMOKER"
SRAA     = "SELF-REPORTED AFRICAN AMERICAN"
SRAGE    = "SELF-REPORTED AGE"
SRAGE_P  = "AGE (PUF RECODE)"
SRAI     = "SELF-REPORTED AMERICAN INDIAN"
SRAS     = "SELF-REPORTED ASIAN"
SRASO    = "SELF-REPORTED OTHER ASIAN GROUP"
SRCH     = "SELF-REPORTED CHINESE"
SRCNTY   = "COUNTY OF RESIDENCE"
SRH      = "SELF-REPORTED LATINO/HISPANIC"
SRH_A    = "SELF-REPORTED LATINO/HISPANIC (ADULT)"
SRKR     = "SELF-REPORTED KOREAN"
SRO      = "SELF-REPORTED OTHER RACE"
SRPH     = "SELF-REPORTED FILIPINO"
SRPI     = "SELF-REPORTED PI AND NTV HW"
SRSEX    = "SELF-REPORTED GENDER"
SRSEX_A  = "SELF-REPORTED GENDER (ADULT)"
SRSTRATA = "SELF-REPORTED STRATA"
SRTENR   = "SELF-REPORTED HOUSEHOLD TENURE (HH)"
SRVT     = "SELF-REPORTED VIETNAMESE"
SRW      = "SELF-REPORTED WHITE"
STRATA_2 = "SELF-REPORTED STRATA W/ LA SPA & SD HHSA REGIONS"
TA2      = "TEEN AGE"
TA3      = "TEEN GENDER"
TA4      = "ATTEND SCHOOL LAST WEEK"
TA1MON   = "TEEN DATE OF BIRTH - MONTH"
TA1YR    = "TEEN DATE OF BIRTH - YEAR"
TA4C     = "ATTENDED SCHOOL DURING LAST SCHOOL YR"
TADATE   = "DATE TEEN SECTION A DONE"
TB1      = "GENERAL HEALTH CONDITION"
TB4      = "# OF DAYS OF SCHOOL MISSED DUE TO HEALTH PROBLEM"
TB5      = "DOCTOR EVER TOLD HAS ASTHMA"
TB6      = "CURRENTLY TAKE DAILY PRESCRIPTION MEDICATION TO CONTROL ASTHMA"
TB7      = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS: CURRENT ASTHMA"
TB10     = "DOCTOR EVER TOLD HAVE DIABETES OR SUGAR DIABETES"
TB17     = "STILL HAS ASTHMA"
TB18     = "ASTHMA EPISODE/ATTACK IN PAST 12 MOS"
TB19     = "ER/URGENT CARE VISIT FOR ASTHMA IN PAST 12 MOS: CURRENT ASTHMA"
TB20     = "HEALTH PROFESSIONAL EVER GAVE ASTHMA MANAGEMENT PLAN"
TB24     = "# OF SCHOOL DAYS MISSED DUE TO ASTHMA IN PAST 12 MOS"
TB26     = "HAD FLU SHOT/FLUMIST IN PAST 12 MOS"
TB27     = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS: PREVIOUS ASTHMA"
TB28     = "ER/URGENT CARE VISIT FOR ASTHMA IN PAST 12 MOS: PREVIOUS ASTHMA"
TB29     = "HOSPITAL OVERNIGHT FOR ASTHMA PAST 12 MOS: PREVIOUS ASTHMA"
TB30     = "DR SAID THAT R HAS ALLERGIES"
TB10A    = "TOLD HAVE TYPE 1 OR TYPE 2 DIABETES"
TB24_P   = "# DAYS MISSED SCHOOL DUE TO ASTHMA PAST 12 MOS (PUF RECODE)"
TB2C     = "HEIGHT - CENTIMETERS"
TB2F     = "HEIGHT - FEET"
TB2FMT   = "HEIGHT - FORMAT USED"
TB2I     = "HEIGHT - INCHES"
TB2M     = "HEIGHT - METERS"
TB3FMT   = "WEIGHT - FORMAT USED"
TB3K     = "WEIGHT - KILOGRAMS"
TB3P     = "WEIGHT - POUNDS"
TC25     = "NEARBY PARK/PLAYGROUND SAFE DURING DAY"
TC26     = "NEARBY PARK/PLAYGROUND SAFE AT NIGHT"
TC28     = "# OF SODA OR OTHER SWEETENED DRINKS DRANK YESTERDAY"
TC38     = "EVER SMOKED CIGARETTES"
TC39     = "USED MARIJUANA IN PAST 12 MOS"
TC42     = "PARK/PLAYGRND WALKING DISTANCE FROM HOME"
TD14     = "# OF SERVINGS OF FRIED POTATOES YESTERDAY"
TD23     = "# TIMES BUY SODA AT SCHOOL DURING PAST WEEK"
TD24     = "# TIMES ATE SCHOOL LUNCH DURING PAST WEEK"
TD25     = "# TIMES ATE FAST FOOD DURING PAST WEEK"
TE1      = "# OF GLASSES OF 100% FRUIT JUICE DRANK YESTERDAY"
TE4      = "# OF SERVINGS OF FRUIT ATE YESTERDAY"
TE6      = "# OF SERVINGS OF VEGETABLES ATE YESTERDAY"
TE8      = "# OF DAYS PAST WEEK TEEN PHYSICALLY ACTIVE 60 MIN OR MORE"
TE12     = "# OF HRS TEEN PLAYS TV/VIDEO GAMES MON-FRI"
TE13     = "# OF HRS TEEN USES COMPUTER FOR FUN MON-FRI"
TE14     = "# OF HRS TEEN PLAYS TV/VIDEO GAMES ON WEEKEND"
TE15     = "# OF HRS TEEN USES COMPUTER FOR FUN ON WEEKEND"
TE19     = "# OF DAYS SMOKED CIGARETTES IN PAST 30 DAYS"
TE20     = "# OF CIGARETTES SMOKED PER DAY IN PAST 30 DAYS"
TE22     = "EVER HAD MORE THAN FEW SIPS OF ALCOHOLIC DRINK"
TE23     = "# OF DAYS IN PAST 30 DAYS HAD AT LEAST 1 ALCOHOLIC DRINK"
TE24     = "# OF DAYS IN PAST 30 DAYS HAD 5 OR MORE DRINKS IN A ROW, MALE"
TE25     = "# OF DRINKS USUALLY HAVE"
TE28     = "EVER TRIED MARIJUANA, COCAINE, SNIFFING GLUE, OR OTHER DRUGS"
TE29     = "# OF DAYS USED MARIJUANA IN PAST 30 DAYS"
TE32     = "EVER HAD SEXUAL INTERCOURSE"
TE33     = "AGE WHEN HAD SEXUAL INTERCOURSE FOR THE FIRST TIME"
TE36     = "# OF PEOPLE HAD SEXUAL INTERCOURSE WITH IN PAST 3 MOS"
TE37     = "PARTNER/SELF USED PROTECTION/BIRTH CONTROL LAST TIME HAD SEX"
TE39     = "EVER BEEN OR GOTTEN SOMEONE PREGNANT"
TE43     = "HAVE BEEN TESTED FOR STDS OR AIDS IN PAST YEAR"
TE48     = "USED EMERGENCY CONTRACEPTION PILL IN THE PAST 12 MOS"
TE49     = "# OF DAYS TYPICAL WEEK TEEN PHYSICALLY ACTIVE 60 MIN OR MORE"
TE50     = "TEEN ON SPORTS TEAM IN PAST 12 MOS"
TE53     = "# OF DAYS TEEN WALKED, BIKED, SKATED TO SCHOOL IN ONE WEEK"
TE54     = "# OF MINS TO WALK, BIKE, SKATE TO SCHOOL"
TE55     = "# OF DAYS TEEN WALKED, BIKED, SKATED FROM SCHOOL IN ONE WEEK"
TE56     = "# OF MINS TO WALK, BIKE, SKATE FROM SCHOOL"
TE57     = "CURRENTLY TAKING PE AT SCHOOL"
TE58     = "# DAYS ATTENDS PE PER WEEK"
TE59     = "TYPICAL PE CLASS: MINUTES EXERCISING"
TE61     = "COULD WALK/BIKE HOME IN 30 MINUTES"
TE62     = "HAVE BEEN TO PARK/PLAYGROUND IN PAST 30 DAYS"
TE63     = "PHYSICALLY ACTIVE LAST TIME AT PARK/PLAYGROUND"
TE24A    = "# OF DAYS IN PAST 30 DAYS HAD 4 OR MORE DRINKS IN A ROW, FEMALE"
TE38_1   = "LAST PROTECTION METHOD: FEMALE CONDOM"
TE38_2   = "LAST PROTECTION METHOD: LUNELLE / DEPO PROVERA OR THE SHOT"
TE38_3   = "LAST PROTECTION METHOD: NORPLANT"
TE38_4   = "LAST PROTECTION METHOD: THE PILL"
TE38_5   = "LAST PROTECTION METHOD: RHYTHM METHOD"
TE38_6   = "LAST PROTECTION METHOD: SUPPOSITORY OR AN INSERT"
TE38_7   = "LAST PROTECTION METHOD: WITHDRAWAL OR PULLING OUT"
TE38_8   = "LAST PROTECTION METHOD: THE PATCH"
TE38_9   = "LAST PROTECTION METHOD: SOME OTHER METHOD"
TE38_A   = "LAST PROTECTION METHOD: 1ST RESPONSE"
TE38_B   = "LAST PROTECTION METHOD: 2ND RESPONSE"
TE38_C   = "LAST PROTECTION METHOD: 3RD RESPONSE"
TE38_D   = "LAST PROTECTION METHOD: 4TH RESPONSE"
TE38_E   = "LAST PROTECTION METHOD: 5TH RESPONSE"
TE38_F   = "LAST PROTECTION METHOD: 6TH RESPONSE"
TE38_G   = "LAST PROTECTION METHOD: 7TH RESPONSE"
TEENCNT  = "# OF ELIGIBLE ADOLESCENTS 12-17 IN HOUSEHOLD"
TEENHH   = "# OF ALL ADOLESCENTS AGE 12-17 IN HOUSEHOLD"
TF1      = "HAS USUAL SOURCE OF HEALTH CARE"
TF2      = "KIND OF PLACE MOST OFTEN GO FOR HEALTH CARE"
TF3      = "VISITED EMERGENCY ROOM FOR OWN HEALTH IN PAST 12 MOS"
TF5      = "LAST TIME SAW A DOCTOR FOR ROUTINE PHYSICAL EXAM OR CHECK-UP"
TF9      = "DELAYED/DID NOT GET MEDICAL CARE FELT NEEDED IN PAST 12 MOS"
TF11     = "RECVD PSYCHOLOGICAL/EMOTIONAL COUNSELING IN PAST 12 MOS"
TF14     = "HOW LONG SINCE LAST VISIT TO DENTIST"
TF15     = "REASON FOR LAST DENTAL VISIT"
TF16     = "# OF TIMES VISITED MEDICAL DOCTOR IN PAST 12 MOS"
TF22     = "COST/LACK OF INS REASON MEDICAL CARE DELAYED OR NOT RECVD"
TF25     = "PARTICULAR DENTIST/PLACE FOR DENTAL CARE"
TF26     = "COULDN'T AFFORD NEEDED DENTAL CARE IN PAST 12 MOS"
TF28     = "MISSED SCHOOL FOR DENTAL PROBLEMS IN PAST 12 MOS"
TF29     = "# OF SCHOOL DAYS MISSED FOR DENTAL PROBLEMS"
TF29_P   = "# DAYS SCHOOL MISSED FOR DENTAL PROBLEMS (PUF RECODE)"
TF4A     = "HOSPITAL OVERNIGHT FOR ASTHMA PAST 12 MOS: CURRENT ASTHMA"
TF8F     = "TALK WITH DOCTOR ABOUT EMOTIONS/MOODS AT LAST PHYSICAL EXAM"
TF8H     = "TALK WITH DOCTOR ABOUT PHYSICAL ACTIVITY AT LAST PHYSICAL EXAM"
TF8I     = "TALK WITH DOCTOR ABOUT NUTRITION AT LAST PHYSICAL EXAM"
TF8J     = "TALK WITH DOCTOR ABOUT DENTAL CHECK AT LAST PHYSICAL EXAM"
TG1      = "# TIMES RECEIVED THREATS FROM PEER IN PAST 12 MOS"
TG3      = "# TIMES IN PHYS FIGHT WITH PEERS IN PAST 12 MOS"
TG11     = "FEEL NERVOUS PAST 30 DAYS"
TG12     = "FEEL HOPELESS PAST 30 DAYS"
TG13     = "FELL RESTLESS PAST 30 DAYS"
TG14     = "FEEL DEPRESSED PAST 30 DAYS"
TG15     = "FEEL EVERYTHING AN EFFORT PAST 30 DAYS"
TG16     = "FEEL WORTHLESS PAST 30 DAYS"
TH1      = "PARENTS' MARITAL STATUS"
TH2      = "LIVES WITH BOTH PARENTS IN SAME HOUSE OR APARTMENT"
TH5      = "FREQUENCY OF AN ADULT AROUND DURING AFTER SCHOOL HRS"
TH27     = "AGE TEEN'S FIRST MENSTRUAL PERIOD"
TH29     = "HAD SEXUAL PARTNERS THAT WERE MALE, FEMALE, BOTH IN PAST 12 MOS"
TH30     = "HAD SEXUAL INTERCOURSE IN PAST 3 MOS"
TH31     = "EVER TESTED FOR HIV"
TH34     = "EVER HAD ORAL SEX"
TH35     = "USED CONDOM DURING LAST SEXUAL INTERCOURSE"
TH36     = "CAN GET EMERGENCY CONTRACEPTION PILLS OVER THE COUNTER"
TH37     = "EVER HEARD OF HPV"
TH39     = "HEARD OF VACCINE PREVENT CERVICAL CANCER"
TH40     = "EVER GET HPV VACCINE"
TH41     = "INTERESTED IN GETTING HPV VACCINE"
TH42     = "GET ALL 3 DOSES OF HPV VACCINE"
TH32_1   = "TEEN TESTED FOR CHLAMYDIA"
TH32_2   = "TEEN TESTED FOR GONORRHEA/CLAP"
TH32_3   = "TEEN TESTED FOR SYPHILIS/SYPH"
TH32_4   = "TEEN TESTED FOR HIV/AIDS"
TH32_5   = "TEEN TESTED FOR TRICH"
TH32_6   = "TESTED FOR OTHER"
TH32_A   = "TEEN TESTED FOR OTHER STDS: 1ST RESPONSE"
TH32_B   = "TEEN TESTED FOR OTHER STDS: 2ND RESPONSE"
TH32_C   = "TEEN TESTED FOR OTHER STDS: 3RD RESPONSE"
TH32_D   = "TEEN TESTED FOR OTHER STDS: 4TH RESPONSE"
TH32_E   = "TEEN TESTED FOR OTHER STDS: 5TH RESPONSE"
TH32_F   = "TEEN TESTED FOR OTHER STDS: 6TH RESPONSE"
TH38_1   = "HEARD ABOUT HPV: HEALTH CARE PROV/CLINIC"
TH38_2   = "HEARD ABOUT HPV: FAMILY"
TH38_3   = "HEARD ABOUT HPV: FRIENDS"
TH38_4   = "HEARD ABOUT HPV: TV ADVERTISEMENT"
TH38_5   = "HEARD ABOUT HPV: TV NEWS"
TH38_6   = "HEARD ABOUT HPV: TV SHOW"
TH38_7   = "HEARD ABOUT HPV: NEWSPAPER OR MAGAZINE"
TH38_8   = "HEARD ABOUT HPV: INTERNET"
TH38_9   = "HEARD ABOUT HPV: SCHOOL"
TH38_10  = "HEARD ABOUT HPV: OTHER"
TH38_A   = "WHERE HEARD ABOUT HPV: 1ST RESPONSE"
TH38_B   = "WHERE HEARD ABOUT HPV: 2ND RESPONSE"
TH38_C   = "WHERE HEARD ABOUT HPV: 3RD RESPONSE"
TH38_D   = "WHERE HEARD ABOUT HPV: 4TH RESPONSE"
TH38_E   = "WHERE HEARD ABOUT HPV: 5TH RESPONSE"
TH38_F   = "WHERE HEARD ABOUT HPV: 6TH RESPONSE"
TH38_G   = "WHERE HEARD ABOUT HPV: 7TH RESPONSE"
TH38_H   = "WHERE HEARD ABOUT HPV: 8TH RESPONSE"
TI1      = "LATINO OR HISPANIC ORIGIN"
TI3      = "COUNTRY OF BIRTH"
TI4      = "CITIZEN OF UNITED STATES"
TI5      = "PERMANENT RESIDENT WITH GREEN CARD"
TI6      = "# OF YEARS LIVED IN UNITED STATES"
TI9      = "TEEN INTERVIEW PRIVACY"
TI10     = "WILLINGNESS TO DO FOLLOW UP SURVEY"
TI11     = "NEEDED HELP FOR EMOTIONAL PROBLEM IN PAST 12 MOS"
TI13     = "GOT PROF HELP FOR USE OF ALCOHOL/DRUGS"
TI1A_1   = "LATINO/HISPANIC: MEXICAN/MEXICANO"
TI1A_2   = "LATINO/HISPANIC: MEXICAN AMERICAN"
TI1A_3   = "LATINO/HISPANIC: CHICANO"
TI1A_4   = "LATINO/HISPANIC: SALVADORIAN"
TI1A_5   = "LATINO/HISPANIC: GUATEMALAN"
TI1A_6   = "LATINO/HISPANIC: COSTA RICAN"
TI1A_7   = "LATINO/HISPANIC: HONDURAN"
TI1A_8   = "LATINO/HISPANIC: NICARAGUAN"
TI1A_9   = "LATINO/HISPANIC: PANAMANIAN"
TI1A_10  = "LATINO/HISPANIC: PUERTO RICAN"
TI1A_11  = "LATINO/HISPANIC: CUBAN"
TI1A_12  = "LATINO/HISPANIC: SPANISH-AMERICAN"
TI1A_13  = "LATINO/HISPANIC: OTHER LATINO"
TI1A_14  = "LATINO/HISPANIC: COLOMBIAN"
TI1A_15  = "LATINO/HISPANIC: ARGENTINEAN"
TI1A_16  = "LATINO/HISPANIC: PERUVIAN"
TI1A_17  = "LATINO/HISPANIC: PORTUGUESE"
TI1A_18  = "LATINO/HISPANIC: OTHER CARIBBEAN ORIGIN"
TI1A_19  = "LATINO/HISPANIC: OTHER SOUTH AMERICA ORIGIN"
TI1A_20  = "LATINO/HISPANIC: OTHER EUROPEAN ORIGIN"
TI1A_21  = "LATINO/HISPANIC: OTHER LATINO/HISPANIC"
TI1A_A   = "LATINO/HISPANIC: 1ST RESPONSE"
TI1A_B   = "LATINO/HISPANIC: 2ND RESPONSE"
TI1A_C   = "LATINO/HISPANIC: 3RD RESPONSE"
TI1A_D   = "LATINO/HISPANIC: 4TH RESPONSE"
TI1A_E   = "LATINO/HISPANIC: 5TH RESPONSE"
TI1A_F   = "LATINO/HISPANIC: 6TH RESPONSE"
TI1A_G   = "LATINO/HISPANIC: 7TH RESPONSE"
TI2A_1   = "TRIBE: APACHE"
TI2A_2   = "TRIBE: BLACKFEET"
TI2A_3   = "TRIBE: CHEROKEE"
TI2A_4   = "TRIBE: CHOCTAW"
TI2A_5   = "TRIBE: MEXICAN AMERICAN INDIAN"
TI2A_6   = "TRIBE: NAVAJO"
TI2A_7   = "TRIBE: POMO"
TI2A_8   = "TRIBE: PUEBLO"
TI2A_9   = "TRIBE: SIOUX"
TI2A_10  = "TRIBE: YAQUI"
TI2A_11  = "TRIBE: OTHER SPECIFY"
TI2A_A   = "TRIBE: 1ST RESPONSE"
TI2A_B   = "TRIBE: 2ND RESPONSE"
TI2A_C   = "TRIBE: 3RD RESPONSE"
TI2A_D   = "TRIBE: 4TH RESPONSE"
TI2A_E   = "TRIBE: 5TH RESPONSE"
TI2A_F   = "TRIBE: 6TH RESPONSE"
TI2A_G   = "TRIBE: 7TH RESPONSE"
TI2B     = "ENROLLED MEMBER IN FEDERALLY OR STATE RECOGNIZED TRIBE"
TI2C     = "TRIBE ENROLLED IN"
TI2D1_1  = "PACIFIC ISLANDER: SAMOAN/AMERICAN SAMOAN"
TI2D1_2  = "PACIFIC ISLANDER: GUAMANIAN"
TI2D1_3  = "PACIFIC ISLANDER: TONGAN"
TI2D1_4  = "PACIFIC ISLANDER: FIJIAN"
TI2D1_5  = "PACIFIC ISLANDER: OTHER SPECIFY"
TI2D1_A  = "PACIFIC ISLANDER: 1ST RESPONSE"
TI2D1_B  = "PACIFIC ISLANDER: 2ND RESPONSE"
TI2D1_C  = "PACIFIC ISLANDER: 3RD RESPONSE"
TI2D1_D  = "PACIFIC ISLANDER: 4TH RESPONSE"
TI2D1_E  = "PACIFIC ISLANDER: 5TH RESPONSE"
TI2D_1   = "ASIAN: BANGLADESHI"
TI2D_2   = "ASIAN: BURMESE"
TI2D_3   = "ASIAN: CAMBODIAN"
TI2D_4   = "ASIAN: CHINESE"
TI2D_5   = "ASIAN: FILIPINO"
TI2D_6   = "ASIAN: HMONG"
TI2D_7   = "ASIAN: INDIAN (INDIA)"
TI2D_8   = "ASIAN: INDONESIAN"
TI2D_9   = "ASIAN: JAPANESE"
TI2D_10  = "ASIAN: KOREAN"
TI2D_11  = "ASIAN: LAOTIAN"
TI2D_12  = "ASIAN: MALAYSIAN"
TI2D_13  = "ASIAN: PAKISTANI"
TI2D_14  = "ASIAN: SRI LANKAN"
TI2D_15  = "ASIAN: TAIWANESE"
TI2D_16  = "ASIAN: THAI"
TI2D_17  = "ASIAN: VIETNAMESE"
TI2D_18  = "ASIAN: OTHER SPECIFY"
TI2D_19  = "ASIAN: MIDDLE EASTERN"
TI2D_20  = "ASIAN: NEPALESE"
TI2D_21  = "ASIAN: MONGOLIAN"
TI2D_22  = "ASIAN: SOUTH ASIAN"
TI2D_23  = "ASIAN: OTHER ASIAN"
TI2D_A   = "ASIAN: 1ST RESPONSE"
TI2D_B   = "ASIAN: 2ND RESPONSE"
TI2D_C   = "ASIAN: 3RD RESPONSE"
TI2D_D   = "ASIAN: 4TH RESPONSE"
TI2D_E   = "ASIAN: 5TH RESPONSE"
TI2D_F   = "ASIAN: 6TH RESPONSE"
TI2D_G   = "ASIAN: 7TH RESPONSE"
TI2E     = "RACE/ETHNICITY MOST IDENTIFIED WITH"
TI2F     = "IDENTIFY WITH ONE RACE IN PARTICULAR"
TI2_1    = "RACE: NATIVE HAWAIIAN"
TI2_2    = "RACE: OTHER PACIFIC ISLANDER"
TI2_3    = "RACE: AMERICAN INDIAN OR ALASKA NATIVE"
TI2_4    = "RACE: ASIAN"
TI2_5    = "RACE: BLACK OR AFRICAN AMERICAN"
TI2_6    = "RACE: WHITE"
TI2_7    = "RACE: OTHER SPECIFY"
TI2_A    = "RACE: 1ST RESPONSE"
TI2_B    = "RACE: 2ND RESPONSE"
TI2_C    = "RACE: 3RD RESPONSE"
TI2_D    = "RACE: 4TH RESPONSE"
TI2_E    = "RACE: 5TH RESPONSE"
TI2_F    = "RACE: 6TH RESPONSE"
TI2_G    = "RACE: 7TH RESPONSE"
TI6FMT   = "# OF YEARS LIVED IN UNITED STATES - FORMAT"
TI6YR    = "YEAR FIRST CAME TO UNITED STATES"
TI7_1    = "LANGUAGES AT HOME: ENGLISH"
TI7_2    = "LANGUAGES AT HOME: SPANISH"
TI7_3    = "LANGUAGES AT HOME: CANTONESE"
TI7_4    = "LANGUAGES AT HOME: VIETNAMESE"
TI7_5    = "LANGUAGES AT HOME: TAGALOG"
TI7_6    = "LANGUAGES AT HOME: MANDARIN"
TI7_7    = "LANGUAGES AT HOME: KOREAN"
TI7_8    = "LANGUAGES AT HOME: ASIAN INDIAN LANGUAGES"
TI7_9    = "LANGUAGES AT HOME: RUSSIAN"
TI7_10   = "LANGUAGES AT HOME: OTHER SPECIFY 1"
TI7_11   = "LANGUAGES AT HOME: OTHER SPECIFY 2"
TI7_12   = "LANGUAGES AT HOME: JAPANESE"
TI7_13   = "LANGUAGES AT HOME: OTHER ASIAN"
TI7_14   = "LANGUAGES AT HOME: FRENCH"
TI7_15   = "LANGUAGES AT HOME: GERMAN"
TI7_16   = "LANGUAGES AT HOME: ITALIAN"
TI7_17   = "LANGUAGES AT HOME: OTHER EUROPEAN"
TI7_18   = "LANGUAGES AT HOME: FARSI"
TI7_19   = "LANGUAGES AT HOME: ARMENIAN"
TI7_20   = "LANGUAGES AT HOME: ARABIC"
TI7_21   = "LANGUAGES AT HOME: AFRICAN/AFRO-ASIATIC"
TI7_22   = "LANGUAGES AT HOME: NATIVE AMERICAN"
TI7_23   = "LANGUAGES AT HOME: OTHER"
TI7_A    = "LANGUAGES AT HOME: 1ST RESPONSE"
TI7_B    = "LANGUAGES AT HOME: 2ND RESPONSE"
TI7_C    = "LANGUAGES AT HOME: 3RD RESPONSE"
TI7_D    = "LANGUAGES AT HOME: 4TH RESPONSE"
TI7_E    = "LANGUAGES AT HOME: 5TH RESPONSE"
TI7_F    = "LANGUAGES AT HOME: 6TH RESPONSE"
TI7_G    = "LANGUAGES AT HOME: 7TH RESPONSE"
TL3      = "EVER PHYS HURT BY BOY/GIRLFRIEND"
TL4      = "HURT BY BOY/GIRLFRIEND PAST 12 MONTHS"
TL5      = "PHYS HURT MORE THAN ONCE IN PAST 12 MOS"
TL6      = "TALK TO ANYONE ABOUT INJURIES"
TL7      = "RECEIVED MEDICAL CARE DUE TO INJURIES"
TL8      = "EVER PHYS FORCED TO HAVE SEX"
TL9      = "TALK TO ANYONE ABOUT FORCED SEX"
TM1      = "MAIN REASON HAS NOT VISITED DENTIST"
TM2      = "# OF DENTAL VISITS IN PAST 12 MONS"
TM3      = "TEETH CONDITION"
TSVARSTR = "TAYLOR SERIES VARIANCE STRATA"
TSVRUNIT = "TAYLOR SERIES VARIANCE UNIT"
TYPEINT  = "TYPE OF INTERVIEW"
UNINSANY = "UNINSURED IN PAST 12 MOS"
UR_BG    = "RURAL AND URBAN - CLARITAS (BY BLOCK GROUP)"
UR_CLRT  = "RURAL AND URBAN - CLARITAS (BY ZIPCODE) (4 LVLS)"
UR_CLRT2 = "RURAL AND URBAN - CLARITAS (BY ZIPCODE) (2 LVLS)"
UR_IHS   = "RURAL AND URBAN - IHS"
UR_OMB   = "RURAL AND URBAN - OMB"
UR_RHP   = "RURAL AND URBAN - RHP"
UR_TRACT = "RURAL AND URBAN - CLARITAS (BY CENSUS TRACT)"
USOC     = "USUAL SOURCE OF CARE OTHER THAN ER"
USUAL    = "HAVE USUAL PLACE TO GO TO WHEN SICK OR NEEDING HEALTH ADVICE"
USUAL5TP = "USUAL SOURCE OF CARE (5 LVLS)"
WGHTK    = "WEIGHT - KILOGRAMS"
WGHTK_P  = "WEIGHT - KILOGRAMS (PUF RECODE)"
WGHTP    = "WEIGHT - POUNDS"
WGHTP_P  = "WEIGHT - POUNDS (PUF RECODE)"
WTFLAG   = "OUTLIER FLAG FOR WEIGHT"
YRUS     = "YEARS ADOLESCENT LIVED IN US"
YRUSF    = "YEARS FATHER HAS LIVED IN THE US"
YRUSM    = "YEARS MOTHER HAS LIVED IN THE US"
;
